server:
  port: 8888
  tomcat:
    max-swallow-size: 10000MB
  http2:
    enabled: true

spring:
  datasource:
    driver-class-name: org.sqlite.JDBC
    url: jdbc:sqlite:/root/LionWebsite/LionWebsite.db
  mvc:
    view:
      prefix: /resources/templates/
      suffix: .html
    async:
      request-timeout: 180000
  servlet:
      multipart:
        max-file-size: 10000MB
        max-request-size: 10000MB
        enabled: true

mybatis:
  type-aliases-package: com.lion.lionwebsite.Dao

personal-service:
  StoragePath: /storage/

gallery-manage-service:
  target-path: /root/gallery/
  cache-size: 100

remote-service:
  ip: 5.255.110.45

local-service:
  fires: https://api.dler.io/sub?target=clash&new_name=true&url=https%3A%2F%2Ffast.losadhwselfff2332dasd.xyz%2Flink%2Fz0pfwyTvC5naXkbb%3Fclash%3D1&insert=false&config=https%3A%2F%2Fraw.githubusercontent.com%2FACL4SSR%2FACL4SSR%2Fmaster%2FClash%2Fconfig%2FACL4SSR_Online.ini
  DouNaiClash: https://aaaa.gay/link/X7zEqkIx5gtIGugO?client=clashmeta
  DouNaiV2ray: https://aaaa.gay/link/X7zEqkIx5gtIGugO?client=v2

bot:
  token: 5222939329:AAHa6l9ZuVVdNSDLPI_H-c8O_VgeOEw5plA
